<!--
Exercise:
Use CSS to set the font of the document to "courier".

<!DOCTYPE html>
<html>
<head>
<style>
body {_______:courier;}
</style>
</head>
<body>

<h1>My Home Page</h1>

</body>
</html>    
-->

<!DOCTYPE html>
<html>
<head>
<style>
body {font-family:courier;}
</style>
</head>
<body>

<h1>My Home Page</h1>

</body>
</html>    